TYPO3 datamints Newsticker Extension Unspecified SQL Injection Vulnerability

Bugtraq ID: 35879
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 30 2009 12:00AM
Updated: Jul 30 2009 06:04PM
Credit: Martin Neumann
Vulnerable: Typo3 datamints Newsticker 0.7.1
Not Vulnerable: Typo3 datamints Newsticker 0.7.2


 

Privacy Statement
Copyright 2010, SecurityFocus